include $(GNUSTEP_MAKEFILES)/common.make

SUBPROJECT_NAME = ObjcUnitMockObjects

ObjcUnitMockObjects_HEADER_FILES=\
	MockCoder.h\
	MockObjects.h

ObjcUnitMockObjects_OBJC_FILES=\
	MockCoder.m

ADDITIONAL_OBJCFLAGS = -Wno-import -I./../Classes

-include GNUmakefile.preamble
-include GNUmakefile.local
include $(GNUSTEP_MAKEFILES)/subproject.make
-include GNUmakefile.postamble
